اختلال جی کوئری 1.2.6 با 1.8.2 !

این تاپیک 1 پاسخ و 2 مشارکت کننده دارد . آخرین آپدیت توسط :  امیر ،‏ 3 سال و 7 ماه پیش .

این تاپیک تاکنون 1185 بازدید داشته است .

نویسنده پست
سه شنبه ، 16 آوریل 2013     5:12 ب.ظ #


محمد سلطان زاده

Subscriber
243 پست30 تاپیک

سلام دوستان.

من داخل وبم از دو تا اسلاید استفاده میکنم که یکیشون از کتابخانه جی کوئری 1.8.2 و یکیشون از 1.2.6 استفاده میکنه. ولی از وقتی که اسلاید دومی رو داخل وب قرار دادم اسلاید اولی از کار افتاده، و مشکلش هم اینه که با جی کوئری 1.8.2 مشکل داره.

باید چی کار کنم تا این مشکل بر طرف بشه؟

ممنون

0  تشکر
سه شنبه ، 16 آوریل 2013     11:48 ب.ظ #


امیر

ناظم
840 پست3 تاپیک

سلام
استفاده همزمان از دو کتابخانه باعث تداخل میشه. یکیشون بیشتر نیاز نیست. اگر با هیچ کدام به تنهایی مشکل حل نمیشه، کتابخانه های دیگر رو امتحان کنید.

1  تشکر
پست 1 تا 2 (از مجموع 2 پست)

برای پاسخ دادن به این تاپیک باید وارد سایت شوید .